﻿#pagecontent {
	max-width: 100%;
	justify-content: center
}

#wrapper {
	max-width: 1024px;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid grey;
	border-radius: 9px;
}

#topHeader {
	display: none;
}

.footerSection {
	width: 17%;
	padding: 8px;
	text-align: center;
}

.content-fullwidth {
	width: 100%;
}
#tiles {
	display: flex 
}
.div-item {
	display:flex;
}
	#tiles-div {
	width: 40%;
}
.product-table{
	padding-left:20px;
}
.resDiv{
	   margin:0 auto;
	   display:flex;
}
@media(max-width: 345px) {
	#tiles {
		text-align:center
	}
	.div-item {
		display:block !important	
	}
	.resDiv {
		display: block !important
	}
	}
	@media(max-width: 768px) {
		#default-body {
			display: block !important;
		}

		#tiles-div {
			width: 100% !important;
		}

		.termsFooterText {
			font-size: 10px !important
		}

		.termsFooterSection {
			padding-top: 0px !important;
			margin-left: 10px !important;
		}

		.footerSection {
			display: none !important;
		}

		.div-item {
			width: 320px;
			display: flex;
			margin: 0 auto;
		}

		#tiles {
			display: block !important;
		}

			#tiles > a {
				padding: 4px !important;
				display: inline-flex !important;
			}

				#tiles > a > div {
					background-color: #e6e7e8;
					width: 110px !important;
					height: 100px !important;
					text-align: center;
					padding: 25px 25px 25px 15px !important;
				}

					#tiles > a > div > p {
						font-size: 16px !important;
						padding-top: 0px !important;
					}

		#contact-us {
			display: block !important;
			padding: 0px !important;
		}

		.contact-table {
			padding: 0px 7px 14px 15px !important;
			width: inherit !important;
		}


		#support-items {
			display: grid !important;
			padding-left: 10px;
		}

		.product-search {
			margin-left: 0px !important;
			margin-right: 0px !important;
		}

		.product-item {
			padding-left: 0px !important
		}

		.product-table {
			padding-left: 0px !important;
			min-height: inherit !important;
		}

		.contact-img {
			padding: 5px !important
		}

		.EmailUs {
			width: 210px !important;
		}

		#enquiryDiv {
			padding-top: 10px !important;
		}
	}


	@media(max-width: 568px) {
		.product-item {
			width: 100% !important;
		}
	}


	@media(max-width: 813px) {
		#wrapper {
			max-width: 1024px;
			background-color: white;
			margin-left: auto;
			margin-right: auto;
			border: none;
		}

		#content-body {
			border-right: none !important;
		}

		#masterheader {
			margin-left: 10px !important;
			margin-right: 10px !important;
		}

		#spanHelp {
			display: none !important;
		}

		#spanHelpMobile {
			display: block !important;
		}

		#topHeader {
			font-size: 12pt;
			padding: 30px 0px 0px 0px;
			display: block;
			text-align: right;
			margin-left: 0px;
			position: absolute;
			right: 0;
			display: block !important;
		}

		#slide-show {
			display: none;
		}

		#lnkLogin {
			padding: 5px !important;
			float: unset !important;
			text-align: left;
			background-color: black !important;
			min-height: 15px;
		}

		.login-section {
			padding: 0px 0px 20px 0px !important;
		}


		.support-item {
			width: 93% !important;
			height: unset !important;
			padding: 10px !important;
			margin-left: 0px !important;
		}

		#contact-container {
			display: block !important;
		}

		.contact-item {
			margin-left: 0px !important;
			max-width: 300px !important;
		}
	}


	#support-items {
		display: flex;
		width: 100%;
		padding-bottom: 30px;
	}

	#masterheader {
		max-width: 1024px;
		margin-left: auto;
		margin-right: auto;
	}

	#default-body {
		display: flex;
	}

	.product-item {
		vertical-align: top;
		width: 46%;
		float: right;
	}

	div:last-child .product-item {
		float: left;
	}

	.product-table {
		min-width: 190px;
		min-height: 140px;
		margin: 0px !important;
		display: inherit !important
	}

	.product-search {
		display: flex;
		color: #333f48;
		font-family: Century Gothic;
		font-size: 23px;
		font-weight: bold;
		background-color: #e6e7e8;
		margin-left: 15px;
		margin-right: 25px;
		padding: 11px;
	}

	.product-text {
		margin-left: 0px;
		text-align: left;
		color: #252525;
		font-size: 16px;
		font-family: Arial;
	}

	.product-title {
		font-family: Arial;
		font-size: 18px;
		font-weight: bold;
		text-decoration: none;
		color: #252525 !important;
	}

	.login-section {
		padding: 0px;
	}

	.support-item {
		padding: 10px;
		border: thin solid #dbdbdb;
		width: 315px;
		padding: 20px;
		display: table-cell;
		margin-left: 10px;
		border-color: #d1d3d4;
		background-color: #e6e7e8;
	}

	#contact-container {
		display: flex;
		margin-left: 0px;
		font-family: Tahoma, Verdana, sans-serif;
	}

	#masterheader #logo {
		height: 50px;
		float: left;
		width: 590px;
		padding: 10px 0px 10px 10px;
		display: inline;
	}

	/* Slide Show */
	#slide-show {
		height: 230px;
		background-color: #FFFFFF;
		border-bottom: 5px #464646 solid;
	}

	#slide-show-nav {
		border-left: 0px #666 solid;
		font-family: Tahoma, Verdana, sans-serif;
		width: 200px;
		float: right;
		background: rgba(255,255,255,0.4);
		padding: 20px;
		margin-top: 25px;
		margin-right: 25px;
	}

	#nav-phone {
		width: 200px;
		border-left: 0px #666 solid;
		font-family: Tahoma, Verdana, sans-serif;
		text-align: center;
		padding: 0px;
		margin: 0px;
		font-size: 19pt;
		line-height: 30px;
		width: 200px;
		height: 34px;
	}

	#slide-show-nav ul {
		list-style-image: none;
		list-style: none;
		margin: 0px;
		padding: 0px;
	}

		#slide-show-nav ul li {
			text-align: center;
			border-bottom: 0px #666 solid;
			padding: 0px;
			margin-top: 10px;
			background-color: #e6e7e8;
			line-height: 34px;
			width: 200px;
			height: 34px;
		}

			#slide-show-nav ul li a {
				font-weight: bold;
				color: #333f48;
				font-size: 18px;
				height: inherit;
				font-family: Century Gothic;
				text-decoration: none;
				display: block;
			}

	#slide-show-nav-test {
		background-repeat: repeat-x;
		text-decoration: none;
		display: block;
		color: #FFFFFF;
		font-weight: bold;
	}

	li.slide-show-grey :hover {
		background-color: #046a38;
		color: #FFFFFF !important;
	}


	a.active-slide {
		color: #222222;
		background-image: url('../images/master/nav-header-bg.jpg');
		background-repeat: repeat-x;
		font-weight: bold;
	}

	#slide {
		width: 1024px;
		color: #222222;
		height: 139px;
		z-index: 0;
	}

		#slide img {
			/*width: 824px;*/
			height: 139px;
		}

	/* Content */
	#content {
		padding: 20px;
		background-color: #FFFFFF;
	}

	.footerLinks {
		background-color: #333f48;
		width: 100%;
		padding-top: 5px;
		padding-bottom: 10px;
		display: flex;
		border-radius: 0px 0px 5px 5px;
	}

		.footerLinks > div {
			display: flex;
			padding: 0px 10px 0px 10px;
		}

	#testfooter {
		max-width: 1024px;
		margin-left: auto;
		margin-right: auto;
	}

	.testfooterli {
		color: #F0F0F0;
		margin: 0;
		padding: 0;
		padding-left: 10px;
		display: block;
		float: left;
		font-weight: bold;
		cursor: pointer;
		vertical-align: middle;
		line-height: 35px;
	}

	ul.footermenu {
		margin: 0;
		margin-top: -10px;
		padding: 0;
		list-style: none;
		height: 35px;
		padding-left: 5px;
		font-family: arial, verdana, sans-serif;
	}

		ul.footermenu li {
			margin: 0;
			padding: 0;
			margin-right: 15px;
			display: block;
			float: left;
			font-weight: normal;
			cursor: pointer;
			vertical-align: middle;
			line-height: 35px;
		}

	span.footermenulia {
		text-decoration: none;
	}

	/*When moving your mouse from the menu bar to the dropdown below, keeps menu image (left) visible*/
	span.footermenu a:hover {
		color: #000;
	}

	#content-body {
		background-color: white;
		display: inline;
		min-height: 20px;
		margin: 10px;
	}



	#content-footer {
		float: left;
		padding-bottom: 10px;
		padding-top: 30px;
		text-align: center;
	}

	/* Navigation Menus*/

	#nav {
		float: right;
		width: 194px;
		margin: 0px;
		font-family: Tahoma, Verdana, sans-serif;
	}

		#nav a {
			display: block;
			color: white;
			margin-bottom: 5px;
			height: 45px;
			line-height: 50px;
			vertical-align: middle;
			font-size: 11pt;
			background-image: url('../images/background.png');
			text-decoration: none;
			cursor: pointer;
			width: 190px;
			background-repeat: no-repeat;
		}

			#nav a:hover {
				color: white;
				font-weight: bold;
			}

		#nav #app a:hover {
			color: white;
			font-weight: normal;
		}


		#nav a.normal {
			background-image: none;
			display: inline;
			margin: 0px;
			padding: 0px;
			color: white;
			margin: 0px;
			vertical-align: baseline;
			line-height: 15px;
			font-size: 10pt;
			font-family: Tahoma, Verdana, sans-serif;
		}

		#nav #live-chat a {
			display: block;
			background-image: none;
		}

		#nav .item {
			margin-bottom: 10px;
			background-repeat: no-repeat;
			padding: 0px 15px 15px 15px;
			color: white;
			width: 160px;
		}

			#nav .item a#download {
				border: 0px;
				background-image: none;
				width: 120px;
				height: 22px;
				display: block;
				text-align: center;
				margin-left: auto;
				margin-right: auto;
				margin-top: 10px;
			}

				#nav .item a#download img {
					border: 0px;
					width: 120px;
					height: 22px;
					display: block;
				}

			#nav .item a img {
				border: 0px;
				margin: 0px;
				padding: 0px;
			}

			#nav .item h1 {
				height: 33px;
				font-size: 14pt;
				vertical-align: middle;
				text-align: left;
				line-height: 33px;
				color: white;
				border: 0px;
				margin: 0px;
				padding: 0px;
			}

			#nav .item p {
				text-align: left;
				margin: 0px 0px 5px 0px;
				padding: 0px;
			}

	/* Content */

	#standard-content-body {
		width: 660px;
		float: left;
		display: inline;
		padding: 10px 20px 10px 20px;
		min-height: 150px;
	}

	#silverlight-content-body {
		width: 660px;
		float: left;
		display: inline;
		padding: 10px 0px 10px 20px;
		min-height: 150px;
	}

	#main-page-content-body {
		width: 660px;
		float: left;
		display: inline;
		padding: 10px 20px 10px 20px;
	}

	/*Search*/
	#searchbox {
		font-size: 11px;
		height: 16px;
		background-color: #c2c2c2;
		border: 1px solid #aaaaaa;
		padding-top: 2px;
		color: #666666;
		background-image: url(../images/master/search/search-icon.gif);
		background-repeat: no-repeat;
		background-position: 3px 2px;
		padding-left: 20px;
	}

	.search-input {
		border: 1px solid #1975D1;
		font-size: 12px;
		color: #666666;
		padding: 0px 3px;
		float: right;
		width: 200px;
	}

	.text-box {
		border: 1px solid #666;
		font-size: 12px;
		color: #666666;
		padding: 0px 3px;
		height: 23px;
		width: 130px;
		vertical-align: middle;
		line-height: 20px
	}

	#search-button {
		float: right;
		height: 20px;
	}

	/* Footer */
	#footer {
		padding: 0px;
		margin: 0px;
		color: #EBEBEB;
		text-align: center;
		font-size: 9pt;
		clear: both;
		border-top: 5px #1471b3 solid;
		background-color: #464646;
		padding-bottom: 5px;
		font-family: Arial, Helvetica, sans-serif;
	}

		#footer ul {
			margin: 0px;
			margin-top: 5px;
		}

			#footer ul li {
				display: inline;
				padding: 0 5px 0 5px;
				border-right: 1px solid #9c9d9e;
			}

				#footer ul li.last-item {
					border: none;
				}

		#footer a {
			color: #EBEBEB;
			text-decoration: none;
		}

			#footer a:hover {
				color: #D79A5E;
				text-decoration: underline;
			}

		#footer p {
			margin: 5px 0px 0px 0px;
			text-align: center;
		}

	.faq-container {
		margin-bottom: 20px;
	}

	.faq-q {
		text-decoration: underline;
		font-weight: bold;
		margin-top: 20px;
	}

	.faq {
		margin-top: 20px;
		max-height: 0;
		overflow: hidden;
		-webkit-transition: max-height 1s;
		-moz-transition: max-height 1s;
		-ms-transition: max-height 1s;
		-o-transition: max-height 1s;
		transition: max-height 1s;
	}

		.faq.active {
			max-height: 1000px;
		}

	#contact-us {
		text-align: -webkit-center;
		display: flex;
		padding: 10px 0px 0px 80px
	}

	.contact-table {
		font-size: 10pt;
		padding: 0px 7px 0px 30px;
		display: -webkit-box;
		color: #444444;
		width: 400px;
		height: 100%;
		margin: 0px 10px 0px 0px !important;
		background-image: url(../Images/contact-us/tablebg.png)
	}

	.contact-img {
		display: flex;
		padding: 19px 2px 2px 80px;
	}

	.hide {
		display: none;
	}

	.show {
		display: block;
	}

	.cursor-pointer {
		cursor: pointer;
	}

	.error {
		color: red;
		font-size: 9pt;
	}


